/*tabs top*/
#dnn_ctr9167_BNIValasView_upValas{
	margin-right: -15px;
}
.horizontalTab_Top {
    clear: both;
}
.horizontalTab_Top:after {
    clear: both;
    content: ".";
    height: 0px;
    font-size: 0px;
    visibility: hidden;
    display: block;
}
.horizontalTab_Top_1 ul.resp-tabs-list li.resp-tab-active span {
    border-top: 3px solid #714b33 !Important;
}
.horizontalTab_Top ul.resp-tabs-list {
    margin: 0;
    padding: 1px 0;
}
.horizontalTab_Top .resp-tabs-container {
    padding: 0;
    margin: 0;
    clear: both;
    border: 1px solid #e8e8e8;
}
.horizontalTab_Top .resp-tabs-container:after {
    clear: both;
    content: ".";
    height: 0px;
    font-size: 0px;
    visibility: hidden;
    display: block;
}
* + html .horizontalTab_Top .resp-tabs-container {
    display: inline-block;
}
.horizontalTab_Top .resp-tab-content .resp_margin {
    margin: 5px;
}
.horizontalTab_Top ul.resp-tabs-list li {
    font-size: 13px;
    margin: 0;
    list-style: none;
    border-top: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
	font-weight: bold;
    margin-bottom: -1px;
    float: left;
    position: relative;
    z-index: 1;
	width: 50%;
    text-align: center;
    transition: background-color ease-in 200ms;
    -moz-transition: background-color ease-in 200ms; /* Firefox 4 */
    -webkit-transition: background-color ease-in 200ms; /* Safari and Chrome */
    -o-transition: background-color ease-in 200ms; /* Opera */
    -ms-transition: background-color ease-in 200ms; /* IE9? */
}
.horizontalTab_Top ul.resp-tabs-list li:first-child {
    border-left: 1px solid #e8e8e8;
}
.horizontalTab_Top ul.resp-tabs-list li span {
    border: none;
    padding: 15px 20px;
    display: block;
    white-space: nowrap;
    cursor: pointer;
}
.horizontalTab_Top ul.resp-tabs-list li:hover {
    background: #eeeeee;
}
.horizontalTab_Top ul.resp-tabs-list li:hover span {
    color: #333;
}
.horizontalTab_Top ul.resp-tabs-list li.resp-tab-active {
    position: relative;
    z-index: 1;
    color: #fff;
}
.horizontalTab_Top .resp-tab-active,
.horizontalTab_Top .resp-tab-active:hover {
    background: none;
}
.horizontalTab_Top ul.resp-tabs-list li.resp-tab-active span {
    background-color: #9b6644;
    color: #fff;
	font-weight: bold !Important;
}
.horizontalTab_Top h2.resp-accordion,
.horizontalTab_Top .resp_container {
    display: none;
}

#lastupdate, #lastupdateconvertion {
    margin-top: 10px;
    text-align: center !Important;
    width: 100%;
}

#infovalas, .a_t_c, .title-valas span, #infovalas a, #infovalas a:hover, #infovalas a:visited {
	color: #9b6644;
	text-align: center !Important;
}

.btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-info:hover, .open>.dropdown-toggle.btn-info {
    color: #fff;
    background-color: #9b6644 !Important;
    border-color: #9b6644 !Important;
}

.btn-info {
    color: #fff;
    background-color: #9b6644 !Important;
    border-color: #906345 !Important;
}

.res-tabs-valas {
    padding: 5px !Important;
}

.res-tabs-valas {
    min-height: 315px !Important;
}

.radio-inline + .radio-inline {
    margin-left: 0px !Important;
}

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    margin-left: -17px !Important;
}

.title_H3{
	color: #9b6644;
	font-weight: bold;
}

.date-infoView{
	color: #9b6644;
	font-weight: bold;
}

.table>thead>tr>th {
    background-color: #9b6644 !Important;
	color: #fff !Important;
	font-weight: bold !Important;
	word-break: break-word !Important;
	vertical-align: middle;
}

@media only screen and (max-width: 1024px) {
	.radio-inline + .radio-inline {
		margin-left: 10px !Important;
	}
}

@media only screen and (max-width: 768px) {
	.rdbtnspecial {
		padding-bottom: 0px !Important;
	}
	
	.table>thead>tr>th:first-child, .table>tbody>tr>td:first-child {
		word-break: break-word !Important;
	}
}

@media only screen and (max-width: 767px) {
	#dnn_ctr9167_BNIValasView_upValas{
		margin-right: 0px;
	}
	.res-tabs-valas {
		min-height: 0px !Important;
	}
    .horizontalTab_Top ul.resp-tabs-list {
        display: none;
    }
    .horizontalTab_Top h2.resp-accordion {
        display: block;
        border: 1px solid #e1e1e1;
        border-bottom: none;
        font-size: 12px;
        font-weight: normal;
        padding: 8px 15px;
        cursor: pointer;
        margin: 0;
        color: #919191;
        transition: background-color ease-in 200ms;
        -moz-transition: background-color ease-in 200ms; /* Firefox 4 */
        -webkit-transition: background-color ease-in 200ms; /* Safari and Chrome */
        -o-transition: background-color ease-in 200ms; /* Opera */
        -ms-transition: background-color ease-in 200ms; /* IE9? */
    }
    .horizontalTab_Top .resp-arrow {
        float: right;
        position: relative;
        top: 1px;
        display: inline-block;
        font-family: "FontAwesome";
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        margin-top: 4px;
    }
    .horizontalTab_Top .resp-arrow:empty {
        width: 1em;
    }
    .horizontalTab_Top .resp-arrow:before {
        content: "\f067";
    }
    .horizontalTab_Top .resp-tab-active .resp-arrow:before {
        content: "\f068";
    }
    .horizontalTab_Top .resp-accordion:hover {
        background: #eeeeee;
        color: #333333;
    }
    .horizontalTab_Top .resp-tab-active,
    .horizontalTab_Top .resp-tab-active:hover {
        background: #9b6644;
    }
    .horizontalTab_Top .resp-tab-active span {
        color: #fff;
    }
    .horizontalTab_Top .resp-tabs-container {
        width: 100%;
        margin: 0px;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border: none;
        border-bottom: 1px solid #e1e1e1;
    }
    .horizontalTab_Top .resp-tabs-container .resp_margin {
        margin: 15px;
    }
    .horizontalTab_Top .resp-tab-content {
        border: 1px solid #e1e1e1;
        border-bottom: none;
        width: auto !important;
        padding: 0px;
        margin-bottom: 0px;
        clear: both;
        display: none;
    }
    .horizontalTab_Top .resp-tab-content:after {
        clear: both;
        content: ".";
        height: 0px;
        font-size: 0px;
        visibility: hidden;
        display: block;
    }
}